"Add Folder..." = "پوشه add...";
"Add to iTunes 'Party Shuffle'" = "آواز iTunes طفره حزب";

"Advanced" = "پيش رفته";
"Allow freeloaders to connect to this computer" = "اجازه بده كه تا اين كامپيوتر.";
"Allow this computer to become an Ultrapeer" = "اين كامپيوتر را اجازه بده كه.";
"Appearance" = "ظهور.";
"Automatically (Requires UPnP)" = "به صورت خودكار UPnP";
"Before quitting with active downloads" = "Downloads فعال قبلا.";
"Before removing partially downloaded files" = "Downloaded بايگاني مىكند بطور جزئى.";
"Bounce dock icon upon download success" = "پيكر بر موفقيت download بارانداز";
"Cable or DSL" = "يا DSL";
"Clear completed downloads" = "Downloads تكميل شده روشن بكن.";
"Clear completed uploads" = "Uploads تكميل شده روشن بكن.";
"Configure my router to work behind a firewall" = "Configure my router to work behind a firewall";

"Default" = "قصور.";
"Delete original music file after successful import" = "موسيقي اصيلى بعد از واردات كاميابى";
"Display bandwidth usage in the Sidebar" = "استعمال Sidebar bandwidth.";
"Do not play" = "آواز را بازى نكن.";
"Do nothing" = "Nothing.";
"Download" = "Dovnload.";
"Downstream bandwidth limit (%)" = "پايين رودخانه حد bandwidth %";


"General" = "General.";
"Gray out files that are already on this computer" = "رنگ خاكسترى بر اين كامپيوتر تاحالا";
"HTTP proxy" = "وكالتنامه HTTP.";
"I connect to the internet via" = "من internet";
"Ignore files that are adult content" = "مفادهايى بزرگسال ناديده بپندار.";
"Ignore files that contain specific keywords" = "محققى ناديده بپندار.";
"Ignore files that are longer than (characters)" = "Filenames به طول آن";
"Add to iTunes Library" = "آواز را iTunes كتابخانه";
"Large" = "بزرگ";
"Listen for incoming connections on port" = "بر بندر براي ارتباطات وارد شونده‌اى بشنو.";
"Manually" = "به صورت دستى";
"Maximum downloads" = "Downloads بيشترين.";
"Maximum uploads per person" = "Uploads بيشترين كس";
"Maximum uploads" = "Uploads بيشترين.";
"Middle" = "ميان.";
"Minimum days to keep incomplete files" = "روزهاى كه حداقل";
"Modem" = "Modem";
"Move completed movie files to" = "پرونده‌هاى تمام كرده شده‌اند سينما";
"Move completed music files to" = "تكان موسيقي تكميل شده‌اى بايگاني مىكند.";
"Move completed picture files to" = "پرونده‌هاى تمام كرده شده‌اند عكس";
"Network" = "شبكه.";
"None" = "None";
"Other..." = "ديگر...";
"Password" = "Password";
"Play if nothing else is playing" = "آواز را بازى بكن nothing else نيست.";
"Play" = "آواز را بازى بكن.";
"Port" = "Port";
"Preferentially connect to hosts that are" = "آن تا ميزبانان به صورت ترجيحى";
"Prompt user:" = "بي درنگ.:";
"Proxy Server:" = "خدمتگر وكالتنامه.:";
"Query Results:" = "برآمدهايى.:";
"Remove" = "بر بدار.";
"Ignore files that do not contain all keywords" = "All در برآمدهايى تحقيق نياز بدار.";
"Requires authentication" = "سنديت";
"SOCKS v4 proxy" = "Sock وكالتنامه v4";
"SOCKS v5 proxy" = "Sock وكالتنامه v5";
"Save downloaded files in" = "Downloaded پرونده‌هايى";
"Server" = "خدمتگر.";
"Share completely downloaded files (Recommended)" = "پرونده‌هايى سفارش كرده downloaded) كاملا سهيم  بباش.";
"Share files in the following folders:" = "پرونده‌هايى در پوشه‌هاى زيرين سهيم  بباش.:";
"Share partially downloaded files (Recommended)" = "پرونده‌هايى سفارش كرده downloaded) بطور جزئى سهيم  بباش.";
"Sharing" = "اشتراك.";
"Show track name as file name" = "نام اثر نمايش نام پرونده";
"Sidebar Text Font" = "Sidebar Text Font";
"Sidebar Text Size" = "اندازه متن Sidebar.";
"Small" = "خرد";
"Standard Text Font" = "Font متعارف.";
"Standard Text Size" = "اندازه‌ى متعارف متن.";
"T1" = "T1";
"T3" = "T3";
"Transfers:" = "انتقالاتيى.:";
"Type" = "Type";
"Unlimited" = "نامحدود";
"Completed music file" = "Download از موسيقيى كامياب بايگاني بكن.:";
"Upstream bandwidth limit (%)" = "حد خلاف جهت آب bandwidth %";
"Use a proxy server" = "خدمتگرى وكالتنامه.";
"Use proxy server for private IP addresses" = "خدمتگر براي نشانىهاى محرمانه‌اى IP وكالتنامه use.";
"Use textured window (Requires restart)" = "پنجره textured";
"Username" = "Username.";
"iTunes" = "ITunes.";
"Before opening partially downloaded files" = "Before opening partially downloaded files";
"Ignore files that are from specific hosts" = "Ignore files that are from specific hosts";
"Clear Spam History" = "Clear Spam History";
"Ignore files that are spam content" = "Ignore files that are spam content";
"Ignore files that are smaller than (kB)" = "Ignore files that are smaller than (kB)";
"Do not import to iTunes" = "Do not import to iTunes";
"Add to iTunes 'Cabos' Playlist" = "Add to iTunes 'Cabos' Playlist";
"Completed music file" = "Completed music file";
"Imported music file" = "Imported music file";
"Searching" = "Searching";
